.wa_style_iqjeipf31dr97bcww0
{
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_iqjeipf31dr97bbde8
{
	font-size: 20px;
	color: #333333;
	line-height: 140%;
}

.wa_style_iqjeipf31dr95xq14w
{
	font-size: 14px;
	color: #333333;
}

.wa_style_jmda9oj611igpmh8dc
{
	font-size: 14px;
}

.wa_style_mm09n0zh11eyfwdbv4
{
	font-family: Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-style: italic;
	color: #c9a022;
	text-align: center;
}

